[identification]
charset = utf8
code = sv
tag = SVE
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Swedish
name.local = svenska

[captions]
preface = Förord
ref = Referenser
abstract = Sammanfattning
bib = Litteraturförteckning
chapter = Kapitel
appendix = Bilaga
contents = Innehåll
listfigure = Figurer
listtable = Tabeller
index = Sakregister
figure = Figur
table = Tabell
part = Del
encl = Bil.
cc = Kopia för kännedom
headto = Till
page = Sida
see = se
also = se även
proof = Bevis
glossary = Ordlista

[captions.licr]
preface = F\"orord
ref = Referenser
abstract = Sammanfattning
bib = Litteraturf\"orteckning
chapter = Kapitel
appendix = Bilaga
contents = Inneh\aa ll
listfigure = Figurer
listtable = Tabeller
index = Sakregister
figure = Figur
table = Tabell
part = Del
encl = Bil.
cc = Kopia f\"or k\"annedom
headto = Till
page = Sida
see = se
also = se \"aven
proof = Bevis
glossary = Ordlista

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [y]-[MM]-[dd]
months.format.wide.1 = januari
months.format.wide.2 = februari
months.format.wide.3 = mars
months.format.wide.4 = april
months.format.wide.5 = maj
months.format.wide.6 = juni
months.format.wide.7 = juli
months.format.wide.8 = augusti
months.format.wide.9 = september
months.format.wide.10 = oktober
months.format.wide.11 = november
months.format.wide.12 = december
months.stand-alone.wide.1 = Januari
months.stand-alone.wide.2 = Februari
months.stand-alone.wide.3 = Mars
months.stand-alone.wide.4 = April
months.stand-alone.wide.5 = Maj
months.stand-alone.wide.6 = Juni
months.stand-alone.wide.7 = Juli
months.stand-alone.wide.8 = Augusti
months.stand-alone.wide.9 = September
months.stand-alone.wide.10 = Oktober
months.stand-alone.wide.11 = November
months.stand-alone.wide.12 = December
months.format.abbreviated.1 = jan.
months.format.abbreviated.2 = feb.
months.format.abbreviated.3 = mars
months.format.abbreviated.4 = apr.
months.format.abbreviated.5 = maj
months.format.abbreviated.6 = juni
months.format.abbreviated.7 = juli
months.format.abbreviated.8 = aug.
months.format.abbreviated.9 = sep.
months.format.abbreviated.10 = okt.
months.format.abbreviated.11 = nov.
months.format.abbreviated.12 = dec.
months.format.narrow.1 = J
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = J
months.format.narrow.7 = J
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = fredag
days.format.wide.mon = måndag
days.format.wide.sat = lördag
days.format.wide.sun = söndag
days.format.wide.thu = torsdag
days.format.wide.tue = tisdag
days.format.wide.wed = onsdag
days.stand-alone.wide.fri = Fredag
days.stand-alone.wide.mon = Måndag
days.stand-alone.wide.sat = Lördag
days.stand-alone.wide.sun = Söndag
days.stand-alone.wide.thu = Torsdag
days.stand-alone.wide.tue = Tisdag
days.stand-alone.wide.wed = Onsdag
days.format.abbreviated.fri = fre
days.format.abbreviated.mon = mån
days.format.abbreviated.sat = lör
days.format.abbreviated.sun = sön
days.format.abbreviated.thu = tors
days.format.abbreviated.tue = tis
days.format.abbreviated.wed = ons
days.format.narrow.fri = F
days.format.narrow.mon = M
days.format.narrow.sat = L
days.format.narrow.sun = S
days.format.narrow.thu = T
days.format.narrow.tue = T
days.format.narrow.wed = O
dayPeriods.format.abbreviated.am = FM
dayPeriods.format.abbreviated.noon = på dagen
dayPeriods.format.abbreviated.pm = EM
dayPeriods.format.narrow.am = f
dayPeriods.format.narrow.noon = p.d.
dayPeriods.format.narrow.pm = e
dayPeriods.format.wide.am = fm
dayPeriods.format.wide.noon = på dagen
dayPeriods.format.wide.pm = em
eras.abbreviated.0-alt-variant = f.v.t.
eras.abbreviated.0 = f.Kr.
eras.abbreviated.1 = e.Kr.
eras.abbreviated.1-alt-variant = v.t.
eras.wide.0-alt-variant = före västerländsk tideräkning
eras.wide.0 = före Kristus
eras.wide.1 = efter Kristus
eras.wide.1-alt-variant = västerländsk tideräkning
eras.narrow.0-alt-variant = fvt
eras.narrow.0 = f.Kr.
eras.narrow.1 = e.Kr.
eras.narrow.1-alt-variant = vt

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = t
hyphenrules = swedish
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á â ã ā ç ë í î ï ī ñ ó ú ÿ ü æ ø]
exemplarCharacters = [a à b c d e é f g h i j k l m n o p q r s t u v w x y z å ä ö]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Å Ä Ö]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ’ " “ ” ( ) \[ \] § @ * / \& # † ‡ ′ ″]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = ×10^
group =  
infinity = ∞
list = ;
minusSign = −
nan = ¤¤¤
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ·
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

